.text-field {
    -fx-background-color: #dd897e;
    -fx-border-color: red;
    -fx-text-fill: black;
}

.text-area .content {
    -fx-background-color: #dd897e;
    -fx-border-color: red;
    -fx-text-fill: black;
}

.choice-box {
    -fx-background-color: #dd897e;
    -fx-border-color: red;
    -fx-text-fill: black;
}

.date-picker {
    -fx-border-color: red;
    -fx-text-fill: black;
}